uuid: 630dad87-0ea7-49ac-acc8-812beb003277
langcode: is
status: true
dependencies:
  config:
    - field.storage.node.field_preview_image
    - media.type.image
    - node.type.employee
id: node.employee.field_preview_image
field_name: field_preview_image
entity_type: node
bundle: employee
label: Image
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
